compression:
  # Date format in filename
  dateFormat: Ymd_His
  # Final filename
  name: backup_test_ci
  # compression type (zip|p7zip)
  type: p7zip
  extension: 7z
  options:
    - '-t7z'

backup:
  directory:
    enabled: true
    paths:
      - backupName: dataFolder
        path: /var/www/docker/data
